DEFAULT knoppix
APPEND ramdisk_size=100000 lang=es no3d vt.default_utf8=0 apm=power-off initrd=minirt.gz nomce libata.force=noncq hpsa.hpsa_allow_any=1 loglevel=1 tz=localtime
TIMEOUT 100
# TOTALTIMEOUT 20
# KBDMAP german.kbd
PROMPT 1
F1 knoppix_boot.msg
F2 knoppix_f2
F3 knoppix_f3
DISPLAY knoppix_boot.msg

LABEL VOLVER
	MENU LABEL <-- Volver
	KERNEL /boot/syslinux/vesaMENU.c32
	APPEND /boot/syslinux/syslinux.cfg

MENU SEPARATOR

LABEL adriane
KERNEL knoppix_linux
APPEND ramdisk_size=100000 lang=es no3d  vt.default_utf8=0 apm=power-off video=640x480 initrd=knoppix_minirt.gz nomce libata.force=noncq hpsa.hpsa_allow_any=1 loglevel=1 tz=localtime adriane
LABEL adriane64
KERNEL knoppix_linux64
APPEND ramdisk_size=100000 lang=es no3d  vt.default_utf8=0 apm=power-off video=640x480 initrd=knoppix_minirt.gz nomce libata.force=noncq hpsa.hpsa_allow_any=1 loglevel=1 tz=localtime adriane
LABEL knoppix
KERNEL knoppix_linux
APPEND ramdisk_size=100000 lang=es no3d  vt.default_utf8=0 apm=power-off initrd=knoppix_minirt.gz nomce libata.force=noncq hpsa.hpsa_allow_any=1 loglevel=1 tz=localtime
LABEL knoppix64
KERNEL knoppix_linux64
APPEND ramdisk_size=100000 lang=es no3d  vt.default_utf8=0 apm=power-off initrd=knoppix_minirt.gz nomce libata.force=noncq hpsa.hpsa_allow_any=1 loglevel=1 tz=localtime
LABEL debug
KERNEL knoppix_linux
APPEND ramdisk_size=100000 lang=es no3d  vt.default_utf8=0 apm=power-off initrd=knoppix_minirt.gz nomce libata.force=noncq hpsa.hpsa_allow_any=1 loglevel=1 tz=localtime debug
LABEL debug64
KERNEL knoppix_linux64
APPEND ramdisk_size=100000 lang=es no3d  vt.default_utf8=0 apm=power-off initrd=knoppix_minirt.gz nomce libata.force=noncq hpsa.hpsa_allow_any=1 loglevel=1 tz=localtime debug
LABEL grub
KERNEL grub.exe
APPEND --config=;
LABEL fb1024x768
KERNEL knoppix_linux
APPEND ramdisk_size=100000 lang=es no3d  vt.default_utf8=0 apm=power-off vga=791 video=1024x768 xmodule=fbdev initrd=knoppix_minirt.gz nomce libata.force=noncq hpsa.hpsa_allow_any=1 loglevel=1 tz=localtime
LABEL fb1280x1024
KERNEL knoppix_linux
APPEND ramdisk_size=100000 lang=es no3d  vt.default_utf8=0 apm=power-off vga=794 video=1280x1024 xmodule=fbdev initrd=knoppix_minirt.gz nomce libata.force=noncq hpsa.hpsa_allow_any=1 loglevel=1 tz=localtime
LABEL fb800x600
KERNEL knoppix_linux
APPEND ramdisk_size=100000 lang=es no3d  vt.default_utf8=0 apm=power-off vga=788 video=800x600 xmodule=fbdev initrd=knoppix_minirt.gz nomce libata.force=noncq hpsa.hpsa_allow_any=1 loglevel=1 tz=localtime
LABEL fb640x480
KERNEL knoppix_linux
APPEND ramdisk_size=100000 lang=es no3d  vt.default_utf8=0 apm=power-off vga=785 video=640x480 xmodule=fbdev initrd=knoppix_minirt.gz nomce libata.force=noncq hpsa.hpsa_allow_any=1 loglevel=1 tz=localtime
LABEL memtest
KERNEL knoppix_memtest
APPEND foo
LABEL dos
KERNEL knoppix_memdisk
APPEND initrd=knoppix_balder.img
LABEL failsafe
KERNEL knoppix_linux
APPEND ramdisk_size=100000 lang=es no3d  vt.default_utf8=0 vga=normal atapicd nosound noapic nolapic noacpi pnpbios=off acpi=off nofstab noscsi nodma noapm nousb nopcmcia nofirewire noagp nomce libata.force=noncq hpsa.hpsa_allow_any=1 nonetwork nodhcp xmodule=vesa initrd=knoppix_minirt.gz
